<?php
require_once(dirname(__FILE__)."/../include/config_base.php");
require_once(dirname(__FILE__)."/../include/inc_arcbook_view.php");
function ParamError(){
	ShowMsg("对不起，你输入的参数有误！","javascript:;");
	exit();
}
$id = (empty($id) ? 0 : intval($id));
if($id==0) ParamError();
$bv = new BookView($id,'book');

$ischeck = $bv->Fields['ischeck'];

if($ischeck == 0)
{
	require_once(dirname(__FILE__)."/../include/inc_memberlogin.php");
	$ml = new MemberLogin();
	if($bv->Fields['memberid'] != $ml->M_ID){
		showmsg('图书未经审核', $cfg_book_url);
		exit();
	}
}

$bv->Display();
$bv->Close();
?>